Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024671
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POStrivialalways2013-09-03 07:022013-09-10 09:58
ReportersureshbabuView Statuspublic 
Assigned Toguilleaer 
PrioritylowResolutionfixedFixed in VersionRMP26.1
StatusclosedFix in branchFixed in SCM revision9929569b8f80
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024671: RMP26.1:After locking the screen, once the user relogin to the WEB POS, in the reloaded receipt total amount shows Zero value

Descriptionwhile creating a receipt, once the user lock and unlock the webpos, System rightly reload's the receipt but the receipt total amount shows zero value.
Steps To Reproduce1) Create a receipt
2) Before closing the receipt, lock the screen
3) Then unlock the POS screen
4) System reloads the above created receipt
5) Then check the receipt details

Defect: Receipt total amount shows Zero 0.00 value.
TagsNo tags attached.
Attached Filespng file icon After locking the screen, once the user relogin to the WEB POS, Receipt total amount shows Zero value.png [^] (200,693 bytes) 2013-09-03 07:03

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060886)
guilleaer (developer)
2013-09-03 10:43

When lines have discounts
(0060895)
hgbot (developer)
2013-09-03 16:18

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 91afd91dc8f70baa12441baa5e87e14d70c65be7
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 16:16:11 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/91afd91dc8f70baa12441baa5e87e14d70c65be7 [^]

fixed issue 24671: when the page is refreshed having a receipt with discounts the total amount works fine

---
M web/org.openbravo.retail.posterminal/js/components/order.js
---
(0060935)
hgbot (developer)
2013-09-05 14:19

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9929569b8f80ea44253a3c5b833cb7eb00e3a471
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 16:16:11 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9929569b8f80ea44253a3c5b833cb7eb00e3a471 [^]

fixed issue 24671: when the page is refreshed having a receipt with discounts the total amount works fine

---
M web/org.openbravo.retail.posterminal/js/components/order.js
---
(0060948)
priyam (administrator)
2013-09-05 14:21

closing as status changed by RMP26.1 merge process
(0061018)
hgbot (developer)
2013-09-10 09:57

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 91afd91dc8f70baa12441baa5e87e14d70c65be7
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 16:16:11 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/91afd91dc8f70baa12441baa5e87e14d70c65be7 [^]

fixed issue 24671: when the page is refreshed having a receipt with discounts the total amount works fine

---
M web/org.openbravo.retail.posterminal/js/components/order.js
---
(0061025)
hgbot (developer)
2013-09-10 09:58

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 9929569b8f80ea44253a3c5b833cb7eb00e3a471
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 16:16:11 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/9929569b8f80ea44253a3c5b833cb7eb00e3a471 [^]

fixed issue 24671: when the page is refreshed having a receipt with discounts the total amount works fine

---
M web/org.openbravo.retail.posterminal/js/components/order.js
---
(0061032)
guilleaer (developer)
2013-09-10 09:58

reclosed

- Issue History
Date Modified Username Field Change
2013-09-03 07:02 sureshbabu New Issue
2013-09-03 07:02 sureshbabu Assigned To => guilleaer
2013-09-03 07:02 sureshbabu Triggers an Emergency Pack => No
2013-09-03 07:03 sureshbabu File Added: After locking the screen, once the user relogin to the WEB POS, Receipt total amount shows Zero value.png
2013-09-03 10:43 guilleaer Note Added: 0060886
2013-09-03 16:18 hgbot Checkin
2013-09-03 16:18 hgbot Note Added: 0060895
2013-09-03 16:18 hgbot Status new => resolved
2013-09-03 16:18 hgbot Resolution open => fixed
2013-09-03 16:18 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/91afd91dc8f70baa12441baa5e87e14d70c65be7 [^]
2013-09-03 17:59 marvintm Review Assigned To => marvintm
2013-09-03 17:59 marvintm Status resolved => closed
2013-09-03 17:59 marvintm Fixed in Version => RMP26.1
2013-09-05 14:19 hgbot Checkin
2013-09-05 14:19 hgbot Note Added: 0060935
2013-09-05 14:19 hgbot Status closed => resolved
2013-09-05 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/91afd91dc8f70baa12441baa5e87e14d70c65be7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9929569b8f80ea44253a3c5b833cb7eb00e3a471 [^]
2013-09-05 14:21 priyam Note Added: 0060948
2013-09-05 14:21 priyam Status resolved => closed
2013-09-10 09:57 hgbot Checkin
2013-09-10 09:57 hgbot Note Added: 0061018
2013-09-10 09:57 hgbot Status closed => resolved
2013-09-10 09:57 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9929569b8f80ea44253a3c5b833cb7eb00e3a471 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/91afd91dc8f70baa12441baa5e87e14d70c65be7 [^]
2013-09-10 09:58 hgbot Checkin
2013-09-10 09:58 hgbot Note Added: 0061025
2013-09-10 09:58 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/91afd91dc8f70baa12441baa5e87e14d70c65be7 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/9929569b8f80ea44253a3c5b833cb7eb00e3a471 [^]
2013-09-10 09:58 guilleaer Status resolved => closed
2013-09-10 09:58 guilleaer Note Added: 0061032


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker